<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="zAdYzLd" resname="How to display link on the header:">
        <source>How to display link on the header:</source>
        <target>نحوه نمایش لینک در هدر:</target>
      </trans-unit>
      <trans-unit id="XJm6pw0" resname="How to display link on the product page:">
        <source>How to display link on the product page:</source>
        <target>نحوه نمایش لینک در صفحه محصول:</target>
      </trans-unit>
      <trans-unit id="KpQU0hO" resname="How to display link in the header:">
        <source>How to display link in the header:</source>
        <target>نحوه نمایش لینک در هدر:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
